import Foundation

struct Sub_Categories_Model : Codable {
	
    let the2 : [Sub_Category_Model]?

	enum CodingKeys: String, CodingKey {
		case the2 = "2"
	}

	init(from decoder: Decoder) throws {
		let values = try decoder.container(keyedBy: CodingKeys.self)
		the2 = try values.decodeIfPresent([Sub_Category_Model].self, forKey: .the2)
	}

}
